Subject: Project OZ update
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Oct 2001 13:25:19 -0700 (PDT)

Below is a summary of my discussion w/ Norman Abood (General Counsel for GAF) in response to our termination letter dated 10/16/01 and his written response on 10/17.  Basically, I told Norman it was time to stop the paper trail and either get down to closing or go our separate ways.  I emphasized our primary concerns as follows:
  
	1.  GAF's ability to fund its equity
	2.  finalizing the feedstock supply and products off-take
	3.  Morgan's commitment to finance the debt 
	4.  defining the pool of assets to be collateralized
	5.  evidence of insurability, and 
	6.  restructuring of GAF's PSA w/ Farmland.

I also emphasized our frustration over the "continually moving targets" (debt, collateral, equity, feedstocks, etc...) and told him I will NOT continue to expend resources and time playing games.  Finally, I told him I was willing to re-engage on the following terms:

	a.  GAF submit either a written set of comments to our 9/21 MOU or a counter-proposal to us by Monday, 10/22.
	b.  If, subject to OUR review and based on US believing there's merit to proceed that we get ALL PARTIES (GAF, 	     Morgan Stanley and EGM) together and hammer out a definitive and final version of the MOU including, but not 		     limited to the primary concerns above (w/ all parties having "subject to senior management and/or Board approval" 	     language/conditions).  The purpose here is to get all the T&C down in writing with everyone in the room in 	     conceptual agreement which will make it more difficult for the targets to move.
	c.  Morgan Stanley must be willing to sign some form of commitment letter evidencing their willingness to finance the 	     transaction.

GAF will then have some finite/specific period of time in which to approach Farmland and restructure their deal as necessary to close the transaction.

Norman agreed in principle and committed to get back to us by tomorrow.  Hopefully, this will once and for all define whether or not this deal can get done.

Randy Maffett
Vice President - Enron Global Markets
Office:     (713)853-3212
e-mail:     [email-masked]

Assistant:     Beth Ryan (713)345-7161
                  [email-masked]